BODY {font-family:verdana,arial,helvetica,sans-serif; font-size:10pt;}
P {font-family:verdana,arial,helvetica,sans-serif; font-size:10pt;}
UL {font-family:verdana,arial,helvetica,sans-serif; font-size:10pt;}
OL {font-family:verdana,arial,helvetica,sans-serif; font-size:10pt;}
DL {font-family:verdana,arial,helvetica,sans-serif; font-size:10pt;}
TD {font-family:verdana,arial,helvetica,sans-serif; font-size:10pt;}
TH {font-family:verdana,arial,helvetica,sans-serif; font-size:10pt;}
H1 {font-family:verdana,arial,helvetica,sans-serif; font-size:16pt;}
H2 {font-family:verdana,arial,helvetica,sans-serif; font-size:14pt;}
H3 {font-family:verdana,arial,helvetica,sans-serif; font-size:12pt;}
H4 {font-family:verdana,arial,helvetica,sans-serif; font-size:10pt;}
PRE {font-family:courier new,courier; font-size:10pt;}
CODE {font-family:courier new,courier; font-size:10pt;}
#note {font-family:verdana,arial,helvetica,sans-serif; font-size:8pt;}